Пользовался версией 6.1.6, это конечная версия на которой закончилась поддержка. Теперь при запуске Error: connection establishing failed: 10060
Как я понял сервер переехал и в последней версии исправлен адрес. Подскажите пожалуйста, есть решения для тех, кто не хочет платить за новое обновление?